Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 06:15:17 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello! I ordered 3 pieces of clothes through your Mobile app and paid for them online (990 LE) then no one from the shipping company tried to call me or contact with me, when I called them and tried to check my order status I found out that it was Returned to shipper!! I now need to receive my order as soon as possible or get refunded, I tried to call your customer service number but the number is incorrect and I cannot reach out to you This is so frustrating!! Please contact me and do an action to solve this problem. My name is: Rana Omar Abd El-Salam Order number: ‪2000114825‬ Regards, -------- Original message -------- From: Max Fashion <[email-masked]> Date: Thu, 3 Sep 2020, 11:42 am To: Rana Omar <[email-masked]> Subject: Your products are on the way 

 

 Order number 2000114825 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 
 Your products have been shipped.
 
 Hi Rana Omar, products from order number 2000114825 are being sent to you in multiple shipments so you receive them faster.
 
 The tracking number is 43815955271.

 
 Order shipping to Rana Omar 
 18 Gendi 
 Cairo,
 Egypt
 
 Mobile: +2 01114858070

 
 Payment Method: RANA OMAR ABD ELSALAM MOH 
 
 xxxx xxxx xxxx 4290

 

 
 Order Details
 Consignment Number: 88882001210320200903

 
 Item 
 Description 
 Shipped Quantity

 

 

 
 MAX 

 Skinny Fit Mid-Rise Solid Cropped Jeans with Frayed Hems 
 
 Color: Blue 

 
 Size: 
 14 

 
 
 1

 

 

 

 MAX 

 Set of 2 - Solid Push Up Balconette Bra with Hook and Eye Closure 
 
 Color: Multicolour 

 
 Size: 
 38C 

 
 
 1

 

 

 

 MAX 

 Solid Shirt Dress with Pocket Detail and Long Sleeves 
 
 Color: Blue 

 
 Size: 
 14 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @maxfashionMENA.

 

 
 Call us on 0020-225878188. 7 days a week, 24 hours a day

 

 

 
 
 © 2020 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1479844